# Uses of Interface
org.eclipse.pde.core.project.IBundleProjectDescription

Packages that use IBundleProjectDescription
Package
Description
org.eclipse.pde.core.project
Application programming interfaces to create new plug-in projects programmatically.

## Uses of IBundleProjectDescription in org.eclipse.pde.core.project

Methods in org.eclipse.pde.core.project that return IBundleProjectDescription
Modifier and Type
Method
Description
`IBundleProjectDescription`
IBundleProjectService.`getDescription(IProject project)`
Returns a bundle description for the given project.